### Requirements

1. View a monthly budget
2. View all transaciot
3. Create / Udate / Delete budgets
4. Create / Udate / Delete transactions
5. Create / Udate / Delete categories
6. Sign in / Sign up

---


```
alias p='./vendor/bin/phpunit'

function  pf(){
    p --filter="$@"
}
```

**pf it_cant_display_all_transacion**  

php create:factory TransactionFactory  
php artisan make:factory TransactionFactory --model=User  
touch database/database.sqlite;;  
php artisan migrate;  
php artisan make:migration create_transactions_table 
php artisan migrate: fresh;  

### auth
omposer require laravel/ui  
php artisan ui bootstrap --auth  
npm install && npm run dev  
